/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/* bootstrap hidden-visible */

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}

@media (max-width: 767px) {
  .hidden-xs {display: none !important;}
.visible-xs {display: block !important;}
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {display: none !important;}
.visible-sm {display: block !important;}
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {display: none !important;}
.visible-md {display: block !important;}
}
@media (min-width: 1200px) {
  .hidden-lg {display: none !important;}
.visible-lg {display: block !important;}
}
/* bootstrap hidden-visible */


@media (min-width:768px) {
.left_align {text-align: left}
}
@media (max-width:767px) {
.left_align  {text-align: center}
.padd-mobile {padding-left:15px; padding-right: 15px;}
.my-list .uavc-list-content span.uavc-list-desc {display: block; text-align: center;}
}
.my-list .uavc-list-content {margin-bottom:30px;}

/*HORIZONTAL FORM */
input[type="submit"].home-btn {width:100%;border-radius: 0.3rem; line-height: 2.8rem; height: 2.8rem; margin-top: 0.4rem; background: #6dab3c;}
.contact-home.g-cols.type_default>div>.vc_column-inner { padding-left: 1rem; padding-right: 1rem;}
@media (max-width: 992px) {
.contact-home.g-cols.type_default>div[class*="vc_col-md-"], .contact-home.g-cols.type_default>div[class*="vc_col-lg-"] {
    margin-top: 0.1rem;
    margin-bottom: 0.1rem;	
}
.contact-home.g-cols.type_default>div>.vc_column-inner{
	padding-left: 0.3rem;
    padding-right: 0.3rem;
		}
}
.full-w {width:100%;}

.form-container {
	background:rgba(0,0,0,0.4);
	padding-bottom: 20px;
	margin-top:30px;
}
.form-container:before,
.form-container:after {
 content: "";
 position: absolute;
 left: 0; right: 0;
 bottom: 100%;
 border-bottom: 40px solid rgba(0,0,0,0.4);
 
 border-right: 40px solid transparent;
}
.form-container:after {
 bottom: auto;
 top: 100%;
 border-bottom: none;
 
}